RubyGems Navigation menu

requires 0.0.1

Easily require files and directories

Versions:

  1. 0.2.0 - January 09, 2020 (4.5 KB)
  2. 0.1.1 - April 23, 2019 (4.5 KB)
  3. 0.1.0 - June 12, 2018 (5 KB)
  4. 0.0.1 - June 11, 2018 (5 KB)

Development Dependencies (5):

Owners:

Authors:

  • Danny Ben Shitrit

SHA 256 checksum:

64cd9ddc7d64e0a286ffe9f5e5e4353a0a8a27281f87aaa61292946eb51fe42d

Total downloads 110,709

For this version 332

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: